  @charset "UTF-8";
/* ===== NewsRoom ===== */
.NewsroomHeadingLevel2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  padding: 0 0 20px 0;
  color: #333;
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: .03em;
}

.NewsroomHeadingLevel2::after {
  content: "";
  display: inline-block;
  width: 100px;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #008486;
}

.NewsroomHeadingLevel2 + .List.-number {
  margin-top: 37px;
}

.NewsroomHeadingLevel2 + .Text {
  margin-top: 35px;
}

.NewsRoom__sectionHeadingMain {
  letter-spacing: .03em;
  margin: 0;
  color: #008486;
  font-size: 2.3rem;
  line-height: 1.4;
}

@media print, screen and (min-width: 960px) {
  .HighlightArea {
    padding-top: 93px;
  }
}

@media print, screen and (min-width: 560px) {
  .HighlightArea__card {
    margin-top: 34px;
  }
}

@media only screen and (max-width: 559px) {
  .HighlightArea__card {
    margin-top: 30px;
  }
}

/* ===== NewsInfoArea ===== */
@media print, screen and (min-width: 560px) {
  .NewsInfoArea {
    padding: 55px 0 0;
  }
}

@media only screen and (max-width: 559px) {
  .NewsInfoArea {
    padding: 48px 0 0;
  }
}

.NewsInfoArea__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* IE11 */
}

@media print, screen and (min-width: 560px) {
  .NewsInfoArea__inner {
    margin-left: -24px;
  }
}

@media print, screen and (min-width: 560px) {
  .NewsInfoArea__inner _:-ms-lang(x), .NewsInfoArea__inner {
    margin-left: -25px;
  }
}

.NewsInfoArea__inner .LinkMore {
  margin-top: 16px;
}

.NewsInfoArea__section {
  margin-top: 50px;
  /* IE11 */
}

@media print, screen and (min-width: 960px) {
  .NewsInfoArea__section {
    width: calc((100% - 24px * 3) / 3);
    margin-left: 24px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .NewsInfoArea__section {
    width: calc((100% - 24px * 2) / 2);
    margin-left: 24px;
  }
}

@media print, screen and (min-width: 960px) {
  .NewsInfoArea__section _:-ms-lang(x), .NewsInfoArea__section {
    width: calc((100% - 25px * 3) / 3);
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .NewsInfoArea__section _:-ms-lang(x), .NewsInfoArea__section {
    width: calc((100% - 25px * 2) / 2);
  }
}

@media only screen and (max-width: 559px) {
  .NewsInfoArea__section {
    width: 100%;
  }
}

@media print, screen and (min-width: 960px) {
  .NewsInfoArea__section:nth-child(-n+3) {
    margin-top: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .NewsInfoArea__section:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 559px) {
  .NewsInfoArea__section:first-child {
    margin-top: 0;
  }
}

.NewsInfoArea__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 26px;
}

@media only screen and (max-width: 559px) {
  .NewsInfoArea__heading {
    margin-bottom: 14px;
  }
}

.NewsInfoArea__headingBody {
  letter-spacing: .03em;
}

.NewsInfoArea__headingMain {
  margin: 0;
  font-size: 2.7rem;
  line-height: 1.4;
  color: #333;
}

@media only screen and (max-width: 559px) {
  .NewsInfoArea__headingMain {
    font-size: 2.1rem;
  }
}

.EventNewsList + .LinkMore {
  margin-top: 16px;
  padding-top: 11px;
  border-top: 1px solid #DEDEDE;
}

.AnnouceArea {
  margin-top: 48px;
}

.AnnouceArea + .AnouceArea {
  margin-top: 40px;
}

@media print, screen and (min-width: 560px) {
  .AnnouceArea__inner {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.AnnouceArea__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media print, screen and (min-width: 560px) {
  .AnnouceArea__head {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media only screen and (max-width: 559px) {
  .AnnouceArea__head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.AnnouceArea__heading {
  letter-spacing: .03em;
  color: #008486;
  font-size: 1.8rem;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .AnnouceArea__heading {
    vertical-align: top;
    white-space: nowrap;
    padding-right: 40px;
  }
}

.AnnouceArea__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media print, screen and (min-width: 560px) {
  .AnnouceArea__body {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media only screen and (max-width: 559px) {
  .AnnouceArea__body {
    margin-top: 11px;
  }
}

@media only screen and (max-width: 559px) {
  .AnnouceArea__text {
    margin-top: 18px;
  }
}

@media print, screen and (min-width: 560px) {
  .AnnouceArea__more {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    vertical-align: top;
    min-width: 90px;
    padding-left: 40px;
  }
}

.ReportArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-top: 34px;
}

@media print, screen and (min-width: 960px) {
  .ReportArea {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    overflow: hidden;
  }
}

@media only screen and (max-width: 959px) {
  .ReportArea {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.ReportArea .ListLink {
  margin-top: 9px;
}

.ReportArea .Link__text {
  margin-top: 17px;
  color: #fff;
}

.ReportArea .Link {
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.ReportArea .Link::before {
  border-color: transparent transparent transparent #fff;
}

.ReportArea .Link:hover {
  opacity: .8;
}

.ReportArea__body {
  padding: 38px 40px;
  background-color: #008486;
}

@media print, screen and (min-width: 960px) {
  .ReportArea__body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 53%;
  }
}

@media print, screen and (max-width: 1060px) and (min-width: 960px) {
  .ReportArea__body {
    padding: 24px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .ReportArea__body {
    padding: 39px 60px 40px;
  }
}

@media only screen and (max-width: 959px) {
  .ReportArea__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

@media only screen and (max-width: 559px) {
  .ReportArea__body {
    padding: 30px;
  }
}

@media print, screen and (min-width: 960px) {
  .ReportArea__bodyInner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
  }
}

.ReportArea__heading {
  letter-spacing: .03em;
  color: #fff;
  font-size: 3.6rem;
  line-height: 1.3;
  font-weight: bold;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .ReportArea__heading {
    font-size: calc(24px + ((1vw - 9.6px) *(12/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .ReportArea__heading {
    font-size: 2.6rem;
  }
}

.ReportArea__text {
  margin-top: 16px;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  color: #fff;
}

@media print, screen and (min-width: 960px) {
  .ReportArea__image {
    width: 47%;
    height: auto;
  }
}

@media only screen and (max-width: 959px) {
  .ReportArea__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    height: 100%;
  }
}

@media print, screen and (min-width: 560px) {
  .IntegrationReportArea {
    padding-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .IntegrationReportArea {
    padding-top: 45px;
  }
}

@media print, screen and (min-width: 560px) {
  .PublicationArea {
    padding-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .PublicationArea {
    padding-top: 45px;
  }
}

@media print, screen and (min-width: 560px) {
  .MediaArea {
    padding-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .MediaArea {
    padding-top: 45px;
  }
}

.MediaArea__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 34px;
  list-style: none;
  /* IE11 */
}

@media print, screen and (min-width: 560px) {
  .MediaArea__card {
    margin-left: -24px;
  }
}

@media print, screen and (min-width: 560px) {
  .MediaArea__card _:-ms-lang(x), .MediaArea__card {
    margin-left: -25px;
  }
}

.MediaArea__cardItem {
  margin-top: 26px;
  /* IE11 */
}

@media print, screen and (min-width: 960px) {
  .MediaArea__cardItem {
    width: calc((100% - 24px * 3) / 3);
    margin-left: 24px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .MediaArea__cardItem {
    width: calc((100% - 24px * 2) / 2);
    margin-left: 24px;
  }
}

@media print, screen and (min-width: 960px) {
  .MediaArea__cardItem _:-ms-lang(x), .MediaArea__cardItem {
    width: calc((100% - 25px * 3) / 3);
    margin-left: 25px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .MediaArea__cardItem _:-ms-lang(x), .MediaArea__cardItem {
    width: calc((100% - 25px * 2) / 2);
    margin-left: 25px;
  }
}

@media only screen and (max-width: 559px) {
  .MediaArea__cardItem {
    width: 100%;
  }
}

@media print, screen and (min-width: 960px) {
  .MediaArea__cardItem:nth-child(-n+3) {
    margin-top: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .MediaArea__cardItem:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media only screen and (max-width: 559px) {
  .MediaArea__cardItem:first-child {
    margin-top: 0;
  }
}

.MediaAreaCard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.MediaAreaCard__body {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  margin-top: 10px;
}

.MediaAreaCard__image {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  height: 100%;
}

.MediaAreaCard__heading {
  display: inline-block;
  padding-left: 22px;
  position: relative;
  word-break: break-all;
  font-size: 1.6rem;
  line-height: 1.7;
}

.MediaAreaCard__heading::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: .5em;
  left: 0;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #008486;
}

@media print, screen and (min-width: 560px) {
  .CampaignArea {
    padding-top: 34px;
  }
}

@media only screen and (max-width: 559px) {
  .CampaignArea {
    padding-top: 29px;
  }
}

.CampaignBanner {
  position: relative;
}

@media print, screen and (min-width: 560px) {
  .CampaignBanner {
    margin-top: 26px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CampaignBanner {
    margin-bottom: 46px;
  }
}

@media only screen and (max-width: 559px) {
  .CampaignBanner {
    margin-top: 23px;
  }
}

@media print, screen and (min-width: 560px) {
  .CampaignBanner:before {
    content: "";
    display: block;
    padding-top: 26%;
  }
}

.CampaignBanner__inner {
  display: block;
  width: 100%;
  height: 100%;
}

@media print, screen and (min-width: 560px) {
  .CampaignBanner__inner {
    position: absolute;
    top: 0;
  }
}

.CampaignBanner__inner a {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

@media only screen and (max-width: 559px) {
  .CampaignBanner__inner a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.CampaignBanner__inner a:hover {
  opacity: .8;
}

@media print, screen and (min-width: 960px) {
  .CampaignBanner__body {
    padding: 68px 70px 54px;
  }
}

@media print, screen and (min-width: 560px) {
  .CampaignBanner__body {
    position: relative;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 2;
  }
}

@media only screen and (max-width: 559px) {
  .CampaignBanner__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    text-align: center;
    padding: 24px 15px 27px;
    color: #fff;
    background-color: #008486;
  }
}

.CampaignBanner__link {
  text-align: center;
  background-color: #008486;
}

@media print, screen and (min-width: 960px) {
  .CampaignBanner__link {
    width: 260px;
    margin-top: 38px;
    height: 46px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CampaignBanner__link {
    position: absolute;
    left: 0;
    bottom: -45px;
    width: 100%;
    height: 46px;
  }
}

@media only screen and (max-width: 559px) {
  .CampaignBanner__link {
    margin-top: 10px;
  }
}

.CampaignBanner__link .Link {
  display: inline-block;
  vertical-align: middle;
  padding-left: 22px;
  text-align: center;
}

.CampaignBanner__link .Link::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: .5em;
  left: 0;
  width: 7px;
  height: 7px;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #fff;
}

.CampaignBanner__link .Link__text {
  color: #fff;
  text-decoration: none;
  font-size: 1.4rem;
  line-height: 1.7;
}

.CampaignBanner__linkInner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

.CampaignBanner__heading {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #fff;
}

@media print, screen and (min-width: 960px) {
  .CampaignBanner__heading {
    font-size: 3rem;
    line-height: 1.4;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CampaignBanner__heading {
    text-align: center;
    font-size: 3rem;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 559px) {
  .CampaignBanner__heading {
    font-size: 1.8rem;
    line-height: 1.4;
  }
}

.CampaignBanner__image {
  overflow: hidden;
}

@media print, screen and (min-width: 560px) {
  .CampaignBanner__image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    z-index: 1;
  }
}

@media only screen and (max-width: 559px) {
  .CampaignBanner__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    height: 100%;
  }
}

.CampaignBanner__imageInner {
  position: relative;
  width: 100%;
  height: 100%;
}

.CampaignBanner__imageInner img {
  max-width: 100%;
  text-align: center;
}

@media print, screen and (min-width: 560px) {
  .CampaignBanner__imageInner img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 100%;
  }
}

@media only screen and (max-width: 559px) {
  .CampaignBanner__imageInner img {
    height: auto;
  }
}

.NewsRoomUtilityArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media print, screen and (min-width: 960px) {
  .NewsRoomUtilityArea {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media print, screen and (min-width: 560px) {
  .NewsRoomUtilityArea {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 959px) {
  .NewsRoomUtilityArea {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media only screen and (max-width: 559px) {
  .NewsRoomUtilityArea {
    margin-top: 50px;
  }
}

@media print, screen and (min-width: 960px) {
  .NewsRoomUtilityArea .NewsContactBox {
    width: 70%;
  }
}

@media only screen and (max-width: 959px) {
  .NewsRoomUtilityArea .NewsContactBox {
    width: 100%;
  }
}

@media print, screen and (min-width: 960px) {
  .MediaContactsArea {
    width: 50%;
    padding-right: 20px;
  }
}

.MediaContactsArea__inner {
  padding: 39px 40px 36px;
  background-color: #F5F5F5;
}

@media print, screen and (min-width: 960px) {
  .MediaContactsArea__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.MediaContactsArea__heading {
  letter-spacing: .03em;
  color: #008486;
  font-size: 1.8rem;
  line-height: 1.4;
}

@media print, screen and (min-width: 960px) {
  .MediaContactsArea__heading {
    margin: 0 40px 0 0;
  }
}

@media only screen and (max-width: 959px) {
  .MediaContactsArea__heading {
    margin: 0 0 9px 0;
  }
}

.MediaContactsArea__body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  list-style: none;
}

.MediaContactsArea__body.ListLink:not(.-zaxis) li {
  margin-top: 0;
}

.SNSArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media print, screen and (min-width: 560px) {
  .SNSArea {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .SNSArea {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 559px) {
  .SNSArea {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 30px;
  }
}

.SNSArea__heading {
  letter-spacing: .03em;
  color: #008486;
  font-size: 1.8rem;
  line-height: 1.4;
}

.SNSArea__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0;
  list-style: none;
  /* IE11 */
}

@media only screen and (max-width: 559px) {
  .SNSArea__list {
    margin-left: -24px;
  }
}

@media only screen and (max-width: 559px) {
  .SNSArea__list _:-ms-lang(x), .SNSArea__list {
    margin-left: -25px;
  }
}

.SNSArea__list li {
  /* IE11 */
}

@media print, screen and (min-width: 960px) {
  .SNSArea__list li {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 959px) {
  .SNSArea__list li {
    margin-top: 26px;
  }
}

@media only screen and (max-width: 559px) {
  .SNSArea__list li {
    width: calc((100% - 24px * 2) / 2);
    margin-left: 24px;
  }
}

@media only screen and (max-width: 559px) {
  .SNSArea__list li _:-ms-lang(x), .SNSArea__list li {
    width: calc((100% - 25px * 2) / 2);
    margin-left: 25px;
  }
}

@media print, screen and (min-width: 560px) {
  .SNSArea__list li:not(:first-child) {
    margin-left: 40px;
  }
}

.SNSArea__list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  letter-spacing: .03em;
  color: #333;
  font-size: 1.6rem;
  line-height: 1.7;
}

.SNSArea__list li .SNSArea__icon {
  margin-right: 16px;
}

.SNSArea__list li .SNSArea__text {
  margin-top: 3px;
}

.SNSArea__list .IconLogoFacebook {
  width: 34px;
  height: 34px;
}

.SNSArea__list .IconLogoYoutube {
  width: 34px;
  height: 23.92px;
}

.SNSArea__list .IconLogoLinkedIn {
  width: 34px;
  height: 28.91px;
}
